<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry excluding="**" kind="src" output="target/classes" path="src/main/resources">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="test" value="true"/>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-core-1.2.4.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-html-0.2.3.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-java-1.2.0.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-junit-1.2.4.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-jvm-deps-1.0.3.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-reporting-0.0.23.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/gherkin-2.12.2.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/hamcrest-all-1.3.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/junit-4.11.jar" sourcepath="D:/Unab/8vo semestre/testing/libreriasCucumber/cucumber-junit-1.2.4.jar"/>
	<classpathentry kind="lib" path="D:/Unab/8vo semestre/testing/libreriasCucumber/selenium-server-standalone-2.47.1.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
